<template>
	<div id="logo-header" class="_logo-header">
		<img src="../../../assets/images/Logo.svg" alt="Logo">
		<h1 class="header-name header-name-position">box</h1>
	</div>
</template>

<script>
export default {
	name: "Logo-header.vue",
	
}
</script>

<style scoped>
	.header-name {
		color: #fff;
		@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');
		font-family: 'Poppins', sans-serif;
		font-size: 40px;
	}

	._logo-header {
		display: flex;
		align-items: center;
		cursor: pointer;
		background: transparent;
	}

	.header-name-position {
		margin-left: 15px;
	}
</style>